Login | Register
My pages Projects Community openCollabNet

Discussions > dev > Re: [gef-dev] What JDK's to support

gef
Discussion topic

Back to topic list

Re: [gef-dev] What JDK's to support

Reply

Author avdyk
Full name Arnaud Vandyck
Date 2003-08-06 09:36:35 PDT
Message On Wed, 6 Aug 2003 16:24:43 +0100
Bob dot Tarling at irishlife dot ie wrote:

[...]
> I would say we definitely need to move to JDK1.2
> I would prefer to go as far as moving to JDK1.3

As the Debian maintainer of gef (and argouml), I agree with the target
to jdk1.3, but I'm worry to know if gef 0.10 will be API compatible with
0.9.6 (for ArgoUML)?

If not, I'll wait and package gef0.10 only when argouml will support
it.

[...]

> P.S. I'm GEF active now ;-) you might have noticed.

Really a great thing! ;)

Cheers

-- Arnaud Vandyck

--------------------​--------------------​--------------------​---------
To unsubscribe, e-mail: dev-unsubscribe at gef dot tigris dot org
For additional commands, e-mail: dev-help at gef dot tigris dot org

« Previous message in topic | 2 of 4 | Next message in topic »

Messages

Show all messages in topic

[gef-dev] What JDK's to support Bob dot Tarling at irishlife dot ie Bob dot Tarling at irishlife dot ie 2003-08-06 08:24:43 PDT
     Re: [gef-dev] What JDK's to support avdyk Arnaud Vandyck 2003-08-06 09:36:35 PDT
     Re: [gef-dev] What JDK's to support jjones Jeremy Jones 2003-08-06 12:06:50 PDT
     Re: [gef-dev] What JDK's to support raphael Raphael Langerhorst 2003-08-06 14:14:51 PDT
Messages per page: